# 内嵌版WebSocket
[program:chat_ws_group]
command=/usr/local/node/bin/node /data/webapps/ws.meechat.club/ws_group.js %(process_num)s
process_name=%(process_num)s
directory=/data/webapps/ws.meechat.club/
numprocs=4
autostart=true
autorestart=true
stdout_logfile=/tmp/chat_ws_group_%(process_num)s.log
stderr_logfile=/tmp/chat_ws_group_%(process_num)s.err.log

# 完整版WebSocket
[program:chat_ws_im]
command=/usr/local/node/bin/node /data/webapps/ws.mee.chat/ws_im.js %(process_num)s
process_name=%(process_num)s
directory=/data/webapps/ws.mee.chat/
numprocs=4
autostart=true
autorestart=true
stdout_logfile=/tmp/chat_ws_im_%(process_num)s.log
stderr_logfile=/tmp/chat_ws_im_%(process_num)s.err.log

# MeeChat同步表数据
[program:chat_syncAll]
command=/usr/local/php/bin/php /data/webapps/mee.chat/protected/bin/sync/syncAll.php %(process_num)s
process_name=%(process_num)s
directory=/data/webapps/mee.chat/protected/bin/sync/
numprocs=3
autostart=true
autorestart=true
stdout_logfile=/tmp/mee_syncAll_%(process_num)s.log

